» Ubuntu » Packages

Error

two or more packages specified (c++-compiler natty)